This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 70765 - Default sysv status of privoxy inconsistent with others
Default sysv status of privoxy inconsistent with others
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: privoxy (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 20:24 EDT by Dax Kelson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-04 20:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-04 20:24:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
I performed an everything install, I then ran:

chkconfig --list privoxy

It is "off" in runlevel 4. This is inconsistent with all the other scripts.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Perform an install
2.Run chkconfig --list privoxy
3.Note the status
	

Actual Results:  privoxy         0:off   1:off   2:on    3:on    4:off   5:on  
 6:off


Expected Results:  privoxy         0:off   1:off   2:on    3:on    4:on    5:on
   6:off

Additional info:

So this isn't a technical bug, but I crave consistency. I do a lot of teaching
of Linux, and I hate having to explain away little inconsistencies. :)

Note You need to log in before you can comment on or make changes to this bug.